* {
  font-family: "Microsoft Sans Serif", serif;
  margin: 0;
  outline: none;
}

body {
  font-size: 16px;
}

.App {
  header {
    color: white;
    box-sizing: border-box;
    width: 100%;
    height: 60px;
    text-align: left;
    vertical-align: middle;
    background-color: rgb(170, 183, 240);
    margin-top: 0;
    font-weight: bold;

    p {
      font-size: 2em;
    }

    .Igloo {
      color: black;
      font-size: 1.5em;
    }

    a {
      color: rgb(20, 20, 20);
      display: inline-block;
      line-height: 60px;
      width: 150px;
      height: 100%;
      text-align: center;
      text-decoration: none;
      font-size: 1.2em;
    }

    a:hover {
      background-color: rgb(124, 124, 255);
    }
  }
}